Subject: Ticket Assigned - Late delivery HC
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Wed, 08 Mar 2023 16:14:44 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery  HC User                    Aslam           07:55 PM, 08th Mar                   Abdulqader                    Hi Aslam, Good Evening. Thank you for contacting HomeCenter. My name is Kader. I will be happy to assist you.           07:55 PM, 08th Mar                     User                    I ordered paid home delivery on today           07:56 PM, 08th Mar                     User                    Timing I preferred was 4 to 7 pm           07:56 PM, 08th Mar                     User                    No one delivered here           07:56 PM, 08th Mar                     User                    I contacted the number he told it will come by 10 pm           07:57 PM, 08th Mar                     User                    Then what is the use for asking the preferred time           07:57 PM, 08th Mar                   Abdulqader                   Could you please share your order number so that I can assist you further?           07:58 PM, 08th Mar                     User                             08:00 PM, 08th Mar                     User                    8417123922           08:00 PM, 08th Mar                   Abdulqader                   Is this contact number correct 8417123922?             08:01 PM, 08th Mar                     User                    Order number           08:01 PM, 08th Mar                     User                    Any official mail I'd for placing complaint you have           08:02 PM, 08th Mar                   Abdulqader                   Is this contact number correct 8417123922?           08:04 PM, 08th Mar                     User                    No           08:04 PM, 08th Mar                   Abdulqader                   +96566814034           08:04 PM, 08th Mar                     User                    This is the order number           08:04 PM, 08th Mar                     User                    66814034 is contact number           08:04 PM, 08th Mar                     User                    I need the order before 8 pm           08:05 PM, 08th Mar                     User                    Do something           08:05 PM, 08th Mar                   Abdulqader                   Please accept our sincere apologies for this unexpected delay.Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.           08:06 PM, 08th Mar                     User                    They told 10 pm           08:06 PM, 08th Mar                     User                    Then what is the use of preferred time           08:07 PM, 08th Mar                     User                    After paying the total amount           08:07 PM, 08th Mar                     User                    And I am waiting since 4pm           08:07 PM, 08th Mar                     User                    And nobody called           08:07 PM, 08th Mar                     User                    Finally I called them they told 10 pm           08:08 PM, 08th Mar                   Abdulqader                   We request you to please allow us some time so we can work on this and do the needful. Please note that we will contact you through your email once we get any updates           08:08 PM, 08th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           08:10 PM, 08th Mar                     User                    First resolve this           08:11 PM, 08th Mar                     User                    I need it by before 8.30 pm           08:12 PM, 08th Mar                     User                    I will not be available here after that           08:12 PM, 08th Mar                   Abdulqader                   Ok, sure we will do the needful.           08:13 PM, 08th Mar                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with HomeCenter  Have a wonderful day.           08:13 PM, 08th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5814130